@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/

/*구조*/
.wrap_header .head_util button{background:url(../../images/common/openM.png) no-repeat center;}

body.main{padding-top:0;}
.fix header{box-shadow:none;}
.wrap_header{background:transparent;}
.wrap_header .head_logo a span{color:#FFF;}
.fix .wrap_header{background:rgba(0,0,0,0.7);}
@media (min-width:1025px){
	.wrap_header .head_navi nav .a_1{color:#FFF;}
}


/*서브비주얼****************************************/
.eQ01 .wrap_sub_visual:before{background:url(/sites/union/images/sub_visual_1.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_7.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_12.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_13.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_3.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_1.jpg) no-repeat center top;}